#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-8ewVOoxwd8k29eFrbgpLN8
key:                  pandoc-server-0.1.0.5-8ewVOoxwd8k29eFrbgpLN8
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  26d66c7ca396c4817a730c7679a4a21c
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-8ewVOoxwd8k29eFrbgpLN8
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-31wV72qoxnSEDM0xrIL40I
    pandoc-3.1.12.1-FxQkRcDuYTkIaO7bMBCfn8
    pandoc-types-1.23.1-4hOYzQPJiqn1ODj5PFuKRU
    servant-server-0.20.2-1JzgzDtzJ8T5RIBMDWrQac
    skylighting-0.14.1.1-1WJcANwqAEMJgYbqp9Bo6e text-2.0.2
    unicode-collation-0.1.3.6-3geWGcnK1NGHdSDXWl6gV6
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-cors-0.2.7-6d6DG4PrzRUJAUNc8tPm0X

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

